.MagicContentCell {
    background: none;
}
.MagicNavTab {
    display: none;
}
#UserSubHeaderRow {
    display: none;
}
#MainHeaderTable {
    height: 130;
    /* Make the grey gradient smaller during login */
    background-image: linear-gradient(#fefefe 0, #e6e7e8 80%,#FFF 20%);
}
/* Way to position to the adtrack insider the header */
.adtrack-user-spot-a {
    position: absolute;
    top: 50px;
    left: 380px;

}
/* Legacy id's from themes, are we to deprecate? */
#recover-pass-td a {
    display: inline-block;
    padding-bottom: 5px;
    text-decoration: none;
}

#login-error {
    display: none;
    position:absolute;
    width:148px;
    margin-top:4px;
    font-weight:bold;
}

/* Login Page */
#LoginWrapper {
    margin: auto;
    width: 620px;
}

#LoginInfo {
    float: left;
    width: 400px;
    text-align: left;
    font-size: 14px;
    margin: 0;
}
#LoginInfo p {
    margin-top: 8px;
}

.LoginBody {
    background: #fff url('../pics/background2.gif') repeat-x 0 0;
}
.LoginBody a {
    text-decoration: none;
}

.LoginBody #PoweredBadge {
    width: 100%;
    text-align: center;
    margin-top: 5px;
}

.LoginBody #Login {
    padding: 5px 15px 0;
}

#Login {
    width: 180px;
    padding: 5px 15px 35px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    border-top: 2px solid #ededed;
    border-left: 2px solid #ededed;
    border-right: 1px solid #cdcdcd;
    border-bottom: 1px solid #cdcdcd;
    background: #dedede;
    margin-top: 50px;
    float: left;
}

#Login a:hover {
    border:none;
}

#LoginHeader h3 {
    margin-bottom: 10px;
    color: #10456B;
}

#Login input[type="text"],
#Login input[type="password"] {
    border-top: 2px solid #cdcdcd;
    border-left: 2px solid #cdcdcd;
    border-bottom: 2px solid #ededed;
    border-right: 2px solid #ededed;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 2px;
    width: 100%;
}

#Login input[type="text"]:focus,
#Login input[type="password"]:focus {
    background:#ffedde;
}

/* For backward compatability let's hide this row
.forgot-password-row {
    display: none;
}
*/

